Is there a client that will run on xp64? I downloaded the 4.91 client
and it will not let me install it saying it must be run on a 32 bit OS.

any suggestions?